/* =Layout Styles
-------------------------------------------------------------- */
#logo,
#title,
#bar,
#banner1,
#banner2,
#menu ,
.navMenu,
#hatnote,
#sponsors {
	display:none;
}
body {
	font-family:Arial,Helvetica,sans-serif;
	font-size:9pt;
}
#brownfieldsTitle {
	margin-bottom: 1em;
	padding-bottom: 1em;
	border-bottom: .1em dotted #000;
}
#footer {
	margin-top: 2em;
	padding-top: 1em;
	border-top: .1em dotted #000;
}
/* = Agenda Styles
-------------------------------------------------------------- */
#content #filterBar a {
	background: #ddd;
	border-radius: 5px 5px 0px 0px;
	display: inline-block;
	margin: 0px 0px 0px 10px;
	padding: 5px 10px;
}
#content #filterBar a#agendaExpandAll,
#content #filterBar a#agendaCollapseAll {
	background: #fff;
}
#content #filterBar a#agendaExpandAll img,
#content #filterBar a#agendaCollapseAll img {
	border: 0px none;
	height: 1em;
	width: auto;
}
#content #dayFilterBar a,
#content #categoryFilterBar a {
	background: #eee;
	border-radius: 5px 5px;
	padding: 5px 10px;
	text-align: center;
}
#content #dayFilterBar a#agendaAllDaysLink,
#content #categoryFilterBar a#agendaAllCategoriesLink {
	background: #fff;
}
#content #activeFilterBar {
}
#content #activeFilterBar a {
	background: #eee;
	border-radius: 5px;
	color: #000;
	display: inline-block;
	font-weight: normal;
	margin: 10px 10px 0px 0px;
	padding: 5px 10px;
}
#content #activeFilterBar a:hover {
	text-decoration: none;
}
#content #activeFilterBar img {
	float: right;
	height: 10pt;
	width: auto;
	margin: 1px 0px 0px 5px;
}
#content .agendaDay h2 {
	background-color: #F9EEE5;
	font-size: 14pt;
	font-weight: 300;
	line-height: 20pt;
}
#content .agendaSessions {
	width: 100%;
}
#content .agendaSessions td {
	padding: 0px;
	text-align: left;
}
#content .agendaSessions .sessionName {
	font-weight: bold;
}
#content .agendaSessions .sessionLocation {
	color: #333;
	font-size: 8pt;
	line-height: 140%;
}
#content .agendaSessions .sessionCategories {
	color: #b95205;
	display: inline-block;
	font-size: 8pt;
	line-height: 140%;
}
#content .agendaSessions .sessionCategories span {
	display: inline-block;
	margin-right: 5px;
}
#content .agendaSessions .sessionSponsors {
	float: right;
	margin: 0px 0px 0.5em 1em;
	text-align: center;
}
#content .agendaSessions .sessionSponsors .sponsorHeader {
	margin-bottom: 1em;
	text-align: left;
}
#content .agendaSessions .sessionDescription {
	color: #666;
	display: none;
	padding: 5px 10px 25px 10px;
}
#content .agendaSessions .sessionDescription .speakerType {
	padding: 0.5em 0px;
}
#content .agendaSessions .sessionDescription .speakerNames {
	padding-left: 20px;
}
#content .agendaSessions .sessionDescription .speakerNames li {
	color: #666;
}
#content .speakerAnchor {
	clear: both;
}
#content .speakerPhoto {
	border-width: 0px 15px;
	border-style: solid;
	border-color: #fff;
	clear: both;
	float: left;
	margin: 0px 15px 5px -15px;
	max-width: 200px;
}
#content .speakerName {
	margin-top: 0px;
}
#content .speakerTitle,
#content .speakerCompany,
#content .speakerCity,
#content .speakerPhone,
#content .speakerEmail {
	font-style: italic;
}
/* Responsive Filters */
@media (min-device-width:491px) {
	#content #filterBar {
		border-bottom:2px solid #ddd;
	}
	#content #dayFilterBar a,
	#content #categoryFilterBar a {
		display:inline-block;
		margin:5px 10px 0px 0px;
	}
	#content #filterBar a#agendaExpandAll img,
	#content #filterBar a#agendaCollapseAll img {
		display:none;
	}
	#content #filterBar a#agendaExpandAll span,
	#content #filterBar a#agendaCollapseAll span {
		display:inline;
	}
}
@media (max-device-width:490.9px) {
	#content #dayFilterBar a,
	#content #categoryFilterBar a {
		display:block;
		margin:5px 0px 0px 0px;
	}
	#content #filterBar a#agendaExpandAll img,
	#content #filterBar a#agendaCollapseAll img {
		display:inline;
	}
	#content #filterBar a#agendaExpandAll span,
	#content #filterBar a#agendaCollapseAll span {
		display:none;
	}
}
/* Responsive Agenda Sessions */
@media (min-device-width:500px) {
	#content .agendaSessions td {
		border-top:1px dotted #ccc;
	}
	#content .agendaSessions tr:last-child td {
		border-bottom:1px dotted #ccc;
	}
	#content .agendaSessions .sessionTime {
		padding:5px 10px;
		width:180px;
	}
	#content .agendaSessions .session {
		border-left:1px dotted #ccc;
		padding:5px 10px;
	}
}
@media (max-device-width:499.9px) {
	#content .agendaSessions,
	#content .agendaSessions tbody,
	#content .agendaSessions tr,
	#content .agendaSessions td {
		display:block;
	}
	#content .agendaSessions tr {
		border-top:1px dotted #ccc;
	}
	#content .agendaSessions tr:last-child {
		border-bottom:1px dotted #ccc;
	}
	#content .agendaSessions .sessionTime {
		margin:5px 10px;
	}
	#content .agendaSessions .session {
		margin:5px 10px;
	}
	#content .agendaSessions .sessionSponsors {
		display:none;
	}
}
